@font-face {
	font-family: "Flaticon";
	src: url("../fonts/flaticon.eot");
	src: url("../fonts/flaticon.eot#iefix") format("embedded-opentype"),
	url("../fonts/flaticon.woff") format("woff"),
	url("../fonts/flaticon.ttf") format("truetype"),
	url("../fonts/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
    /*font-size: 20px;*/
	font-style: normal;
}
.flaticon-bag-of-flour:before{ content: "\e000";}
.flaticon-baker2:before{ content: "\e001";}
.flaticon-breakfast6:before{ content: "\e002";}
.flaticon-burger12:before{ content: "\e003";}
.flaticon-chinese-food5:before{ content: "\e004";}
.flaticon-coffeeshop117:before{ content: "\e005";}
.flaticon-cookie1:before{ content: "\e006";}
.flaticon-cooking27:before{ content: "\e007";}
.flaticon-cooking30:before{ content: "\e008";}
.flaticon-delete8:before{ content: "\e009";}
.flaticon-arrow395:before{ content: "\e00a";}
.flaticon-arrow413:before{ content: "\e00b";}
.flaticon-juice8:before{ content: "\e00c";}
.flaticon-location74:before{ content: "\e00d";}
.flaticon-market4:before{content: "\e00e";}
.flaticon-new100:before{ content: "\e00f";}
.flaticon-play102:before{ content: "\e010"; }
.flaticon-shopper28:before{ content: "\e011";}
.flaticon-sweet73:before{ content: "\e012";}
.flaticon-telephone114:before{ content: "\e013";}